<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1836-02-17 23:06:32.00 GD 05h50'37.36" E 22d53'51.42" N</id>
<person>
<lastname>Ramakrishna</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1836-02-17 23:06:32.00 GD</birthdatehourut>
<initialebirthdatehourut>1836-02-17 23:06:32.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1836-02-18 05:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1836-02-18 05:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Hooghly</county>
<city>Kamarpukur</city>
<longitude>05h50'37.36" E</longitude>
<latitude> 22d53'51.42" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>West Bengal</state>
<country>Inde</country>
</horoscope>
